body{ font-family: Arial}
object{margin-left:20px;}
a {color:#000;text-decoration:none}
a:hover {color:#a61f2a;}
/* HEADER ET NAVIGATION */
#header{margin:0px 0px; padding:0px; text-align:center;background: url(../img/header_bg.jpg) no-repeat 50% 0%; height: 117px}
#header_wrap{width:1012px;margin:0px auto;text-align:left;position:relative;}
.header-top{height: 60px; position: relative}
.logo{position: absolute; left: 45px}
.header-nav{height: 57px;}
#navigation {background:url(../img/navigation.jpg) no-repeat;width:823px;height:57px;margin:0;padding:0;float: left}
#navigation span {display: none;}
#navigation li, #navigation a {height:57px;display:block;}
#navigation li {float:left;list-style:none;display:inline;}
.empty1{width:185px; float:left}
#accueil {width: 112px;}
/*#beton {width: 132px;}*/
#plancher {width: 166px;}
#services {width: 107px;}
#beton {width: 86px;}
#coffrage {width: 103px;}
#realisations {width: 130px;}
#contact {width: 119px;}
#accueil a:hover {background:url(../img/navigation.jpg) 0px -57px no-repeat; }
#beton a:hover {background:url(../img/navigation.jpg) -112px -57px no-repeat; }
#coffrage a:hover {background:url(../img/navigation.jpg) -112px -57px no-repeat; }
#plancher a:hover {background:url(../img/navigation.jpg) -112px -57px no-repeat; }
#services a:hover {background:url(../img/navigation.jpg) -278px -57px no-repeat; }
#realisations a:hover {background:url(../img/navigation.jpg) -381px -57px no-repeat; }
#contact a:hover {background:url(../img/navigation.jpg) -600px -57px no-repeat; }
.accueil_active {background:url(../img/navigation.jpg) 0px -57px no-repeat; }
.beton_active {background:url(../img/navigation.jpg) -112px -57px no-repeat; }
.plancher_active {background:url(../img/navigation.jpg) -197px -57px no-repeat; }
.coffrage_active {background:url(../img/navigation.jpg) -364px -57px no-repeat; }
.services_active {background:url(../img/navigation.jpg) -466px -57px no-repeat; }
.realisations_active {background:url(../img/navigation.jpg) -573px -57px no-repeat; }
.contact_active {background:url(../img/navigation.jpg) -703px -57px no-repeat; }

/* TEASER */
#teaser{margin:0px 0px; padding:0px; text-align:center;background: url(../img/teaser_bg.jpg) no-repeat 50% 0%; height: 264px;}
#teaser_wrap{width:1012px;margin:0px auto;text-align:left;}
#teaser_wrap img{float: left}
#teaser_wrap .teaser1{margin-top: 17px; margin-left:11px}

/* CONTENU */
#contenu{margin:0px 0px; padding:0px; text-align:center;background: url(../img/contenu_bg.jpg) repeat-y 50% 0%; height: auto; overflow-y: hidden; }
#contenu_wrap{width:1012px;margin:0px auto;text-align:left;}

/* FOOTER */
footer{ background-color: #ebebeb; }
#footer{margin:0px 0px; padding:0px; text-align:center;background: url(../img/footer_bg.jpg) repeat-y 50% 0%; height: 80px; clear: both }
#footer_wrap{width:1012px;margin:0px auto;text-align:left;}
#footer_wrap p {font-size: 11px; color: #fff; width: 1012px; text-align: center; padding-top: 54px}
#footer_wrap a{text-decoration: underline; color: #fff}
#footer_wrap a:hover{text-decoration: none; color: #fff}

/* ACCUEIL */
.accueil-left{float: left; width: 325px; }
.accueil-services{ width: 80%; margin: 20px 0 0 24px }
.accueil-right{float: right; width: 680px; }
.accueil-right p{font-size: 14px; color: #353535; width: 580px; line-height: 16px}
.accueil-right span{color: #a61923; font-weight: bold;}
.accuieil_title{ /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b12122+0,b82223+6,b52122+13,820e0f+76,790c0c+94,660a0a+100 */
background: #b12122; /* Old browsers */
background: -moz-linear-gradient(top, #b12122 0%, #b82223 6%, #b52122 13%, #820e0f 76%, #790c0c 94%, #660a0a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #b12122 0%,#b82223 6%,#b52122 13%,#820e0f 76%,#790c0c 94%,#660a0a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #b12122 0%,#b82223 6%,#b52122 13%,#820e0f 76%,#790c0c 94%,#660a0a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b12122', endColorstr='#660a0a',GradientType=0 ); /* IE6-9 */
border:1px solid #c84d4f; padding:10px 0px 10px 20px; border-radius: 5px 5px 0 0;}
.accuieil_title h2{ font-size: 17px; font-weight: bold; color:#fff; }
.accueil-list{ border:1px solid #dddddd; border-top:none; padding: 10px 20px; background: #fff;}
.accueil-list ul{ margin-bottom: 12px; }
.accueil-list li, .produits-list li{ position: relative; color:#999999; font-size: 15px; padding: 8px 0px 8px 30px; }
.accueil-list li:before, .produits-list li:before{ width:23px; top:7px; left: 0; height: 23px; content:''; position: absolute; background: url(../images/check-mark.png) no-repeat; }

/* PLANCHER */
.plancher{width: 1012px; height: auto; clear: both}
.plancher_section{ overflow-y: hidden; }
.plancher-photo{width: 294px; float: left;padding: 20px 0 0 20px}
.plancher-photo p{display: none}
.plancher-description{width: 500px; float: left;}
.plancher-description h2{font-size: 17px; color: #a81c1d; text-transform: uppercase; font-weight: bold; margin: 20px 0 0 0}
.plancher-description h3{font-size: 15px; color: #a81c1d; font-weight: bold; margin: 20px 0 0 0}
.plancher-description p{ font-size: 14px; color: #747474; line-height: 16px; margin: 10px 0 0 0}
.plancher-bouton{width: 174px; float: right;}
.schema-mini{width: 138px; height: 144px; background:url(../img/schema-bg-mini.png) no-repeat }
.schema-mini a{color: #fff; font-size: 12px; padding: 0 0 0 10px; text-decoration: none}
.schema-bth{width: 138px; height: 233px; background:url(../img/schema-bg.png) no-repeat }
.schema-bth a{color: #fff; font-size: 11px; padding: 0px 0 0 10px; text-decoration: none;}

/* SERVICES */
.services{position: relative;}
.services p{font-size: 14px; color: #353535; width: 100%; line-height: 16px; padding: 0 25px 10px; box-sizing: border-box;}

/* BETON */
.beton{position: relative; padding-top: 10px;}
.beton h2{font-size: 20px; color: #a81c1d; text-transform: uppercase; font-weight: bold; padding-top:15px;margin-left:26px;}
.beton h3{color: #a81c1d;font-size: 17px;text-transform: uppercase;  font-weight: bold;margin-top:20px;margin-bottom:5px;margin-left:26px;}
.beton h4{color: #a81c1d;font-size: 17px;text-transform: uppercase;  margin-top:20px;text-align:center;margin-bottom:5px;}
.beton h5{color: #a81c1d;font-size: 17px;text-transform: uppercase;  font-weight: bold;margin-top:40px;margin-bottom:5px;margin-left:26px;}
.beton p{font-size: 14px; color: #353535; width: 100%; line-height: 16px; padding: 0 25px 0 25px; box-sizing: border-box;}
.beton p ul{margin-top:10px;}
.beton ul li{font-size: 14px; color: #353535; font-weight: bold; line-height: 16px;margin:0px 25px;margin-top:7px;}
.beton-btn{position: absolute; left: 680px; top: 420px}

/* REALISATIONS */
.realisations{float: left; width: 50%;}
.realisations h1{color: #a61923; font-size: 15px; font-weight: bold; text-transform: uppercase; margin: 20px 0 0 20px; clear: both; width: 200px;}
.realisations ul{ margin: 10px 0 0 0px}
.realisations ul li{float: left; width: 216px; height: 126px; margin: 0 0 20px 20px }
.realisations div.salage{ float: left; margin-top: -20px;}
.realisations div.escalier { float: left; margin-top: -20px;}

/* CONTACT */
.contact{}
.contact-left{float:left; width:68%;}
.contact-left iframe{padding: 20px 0 0 20px; box-sizing: border-box;}
.contact-left iframe a{color: #a61923}
.contact-right{float:right; width: 25%; height: 268px; background: url(../img/contact-bg.png) no-repeat; margin: 20px 20px 0 20px}
.contact-right p{color: #848484; font-size: 14px; padding: 0 20px 0 20px; box-sizing: border-box;}
.contact-right a{color: #a61923; font-size: 14px; margin: 0 0 0 30px}

/* COFFRAGE */
#contenu.coffrage{  overflow-y: hidden;}
.coffrage{position: relative;margin-top:80px;}
/*.coffrage h2{font-size: 20px; color: #a81c1d; text-transform: uppercase; font-weight: bold; margin-top:15px;margin-left:26px;clear:both;}/*ancien*/
.coffrage h1{font-size: 20px; color: #a81c1d; text-transform: uppercase; font-weight: bold; margin-top:15px;margin-left:26px;clear:both;}
/*.coffrage h3{color: #a81c1d;font-size: 17px;text-transform: uppercase;  font-weight: bold;margin-top:20px;margin-bottom:5px;margin-left:26px;clear:both;}*/
.coffrage h2{color: #a81c1d;font-size: 17px;text-transform: uppercase;  font-weight: bold;margin-top:20px;margin-bottom:5px;margin-left:26px;clear:both;}
.coffrage h3{color: #a81c1d;font-size: 17px; margin-top:20px;margin-bottom:5px;margin-left:26px;clear:both;}
.coffrage h4{color: #a81c1d;font-size: 17px; margin-top:20px;margin-bottom:5px;margin-left:26px;clear:both;}
.coffrage h5{color: #a81c1d;font-size: 17px;  font-weight: bold;margin-top:40px;margin-bottom:5px;margin-left:26px;margin-left:26px;clear:both;}
.coffragetitle{color: #a81c1d;font-size: 17px;  font-weight: bold;margin-top:40px;margin-bottom:5px;margin-left:26px;margin-left:26px;clear:both;}
.coffrage p{font-size: 14px; color: #353535;  box-sizing: border-box; width: 100%; line-height: 16px; padding: 0 25px 0 25px;}
.coffrage p ul{margin-top:10px;}
.coffrage ul li{font-size: 14px; color: #353535; font-weight: bold; line-height: 16px;margin:0px 26px;margin-top:7px;}
.coffrage .figure{float:left;margin-left:26px;width:40%;position:relative;margin-bottom:20px;}
.coffrage .figure img{width:100%}
.coffrage .figure span{position:absolute;top:5%;left:5%}
.coffrage a{color: #a61923; }
.slicknav_menu {
	display:none;
}

.header_d{}
.header_M{display:none;}
.top-header ul{ text-align: center; }
.top-header img{ vertical-align: middle;}
.top-header li{ color:#fff; font-size: 18px; margin-right: 10px; display: inline-block; }
.top-header{ background-color:#95161f; padding:15px 0;}
.logo2{ text-align:center;}
.header_bt li a{ color:#494542; font-weight: bold; font-size: 18px;}
.header_bt li a:hover{ background:none; }

.produits-title{ /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a87372+0,b45a57+3,8c2925+6,8c2620+18,6a110a+88,5d0c05+97,5c140e+100 */
background: #a87372; /* Old browsers */
background: -moz-linear-gradient(top, #a87372 0%, #b45a57 3%, #8c2925 6%, #8c2620 18%, #6a110a 88%, #5d0c05 97%, #5c140e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #a87372 0%,#b45a57 3%,#8c2925 6%,#8c2620 18%,#6a110a 88%,#5d0c05 97%,#5c140e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #a87372 0%,#b45a57 3%,#8c2925 6%,#8c2620 18%,#6a110a 88%,#5d0c05 97%,#5c140e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a87372', endColorstr='#5c140e',GradientType=0 ); /* IE6-9 */
padding:8px 20px; border-radius: 5px 5px 0px 0px; }
.services-full h2{ color:#fff; font-size: 18px;}
.l-c-title{  background: /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b12122+0,b82223+6,b52122+13,820e0f+88,790c0c+94,660a0a+100 */
background: #b12122; /* Old browsers */
background: -moz-linear-gradient(top, #b12122 0%, #b82223 6%, #b52122 13%, #820e0f 88%, #790c0c 94%, #660a0a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #b12122 0%,#b82223 6%,#b52122 13%,#820e0f 88%,#790c0c 94%,#660a0a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #b12122 0%,#b82223 6%,#b52122 13%,#820e0f 88%,#790c0c 94%,#660a0a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b12122', endColorstr='#660a0a',GradientType=0 ); /* IE6-9 */
padding:8px 20px; border-radius: 5px 5px 0px 0px;}
.l-c{ width: 33%; float:left; }
.l-c-right{ float: right; }
.produits{ width:33%; position: absolute; left: 33.5%; bottom: 6%; box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.65);}
.produits-list{ padding: 10px 20px; background: #fff; min-height: 260px; }
.l-c-list{ padding: 10px 20px; background: #fff; border:1px solid #ebebeb; min-height: 234px;}
.l-c-list li{ position: relative; color:#aaaaaa; font-size: 14px; padding: 8px 0px 8px 30px; }
.l-c-list li:before{background: url(../images/right-arrow.png) no-repeat; position: absolute; content: '';  width:23px; top:7px; left: 0; height: 23px;}
.l-c-list p{ color:#aaaaaa; font-size: 15px; padding: 10px 5px 5px; line-height: 25px;}
.services-full{ float: left; position: relative; width: 100%; padding: 30px; background: #fff; box-sizing: border-box; }
.services-img{ width: 100%; }
.cboxPhoto{ width:100%; }



a.form_popup_button{font-size:17px;color:#fff;position:absolute;top:106px;right:-1px;line-height:24px;padding:11px 0 10px;width:250px;padding-left:16px;z-index:1;cursor:pointer;font-weight:700;font-family: 'Oswald', sans-serif;background:url('../images/base-bouton-soumission.png') no-repeat center center;background-size:cover;text-transform:uppercase;height:32px;}
a.form_popup_button span{position:relative;width:auto;display:block;margin-left:42px;margin-top:-36px}
.form_popup{width:228px;background:rgba(204,204,204,0.8);position:absolute;border:1px solid #7a1b21;border-top:none;right:0;top:158px;min-height:260px;padding:10px 16px 0;z-index:111;display:none;font-family: 'Oswald', sans-serif;}
.form_popup p{font-size:14px;line-height:21px;color:#231f20;padding:0;float:left;margin:5px 0}
.form_popup p.titre{font-size:18px;font-weight:700;line-height:25px;position:relative;width:85%}
.form_popup p span{font-size:26px;text-transform:uppercase}
.form_popup form{width:100%;float:left}
.form_popup .input_field{width:100%;height:36px;float:left;margin:0 0 5px}
.form_popup .input_field label,.form_popup .textarea_field label{font-size:13px;color:#303030;line-height:15px;float:left;padding:10px 5px 0 10px;white-space:nowrap}
.form_popup .input_field input,.textarea_field textarea{font-size:13px;color:#303030;line-height:15px;float:left;width:95%;padding:10px 0 9px 10px;border:0;background:#fff;font-family: Arial}
.form_popup .input_field input.email_input{width:95%;background:#fff}
.form_popup .phone_field label{width:25px;float:left}
.form_popup .phone_field input{width:22%;padding:10px 0 10px 10px;margin:0;background:#fff}
.form_popup .phone_field input.phone1{margin:0 0 0 5px}
.form_popup .phone_field input.phone2{width:34%;float:left;padding:10px 0 10px 10px;margin:0 0 0 2px}
.form_popup .phone_field p.tiret{font-size:12px;color:#231f20;line-height:30px;float:left;width:10px;text-align:center}
.form_popup form h3{float:left;font-size:12px;color:#231f20;padding:6px 0 8px}
.form_popup form input.submit{float:left;border:none;font-size:13px;color:#fff;line-height:13px;width:95%;text-align:center;padding:7px 0 8px;position:relative;cursor:pointer;background-color:#3a76be;margin-bottom:15px;background:url('../images/base-bouton-soumission.png') no-repeat center center;background-size:cover;}

.ws_check{display:none;}

.merci h1{margin:20px 0; font-size:28px}

@media screen and ( max-width: 1200px) {
}



@media screen and ( max-width: 1024px) {
#header_wrap{ width:98%; }
#teaser_wrap img{ width:49%; }
#contenu_wrap{ width:100%; }
#footer_wrap{ width:98%; }
#footer_wrap p{ width:100%; }
#teaser_wrap{ width:98%; }
.accueil-img img{ width:100%; }
.accueil-left{ width:38%; }
.accueil-right{ width: 60%; float:left; }
.accueil-right img{ width:100%;  }
.accueil-right p{ width:100%; }
.empty1{ width:auto; }
#navigation{ float:right; width:83%; }
.logo{ left:0px; }
.accueil-left embed{ width:80% !important; }
}

@media (max-width: 999px) {
	#menu {
		display:none;
	}
	
	.slicknav_menu {
		display:block;
	}
	.header_d{display:none;}
.header_M{display:block;}
.header_bt .slicknav_menu{ background:#bbb8b3; }

}

@media only screen and (max-width: 992px) {
.realisations{ width:63%; }
.produits{ bottom: 0%; position: relative; float: left; left: 0; width: 34%;}

}


@media only screen and (max-width: 800px) {
	#contenu{ overflow-y: inherit; }
	.plancher_section .beton{ margin-bottom: 0px !important; padding-bottom: 300px; clear: both; }
	.coffrage{ margin-top:0px; }
	.coffrage h2{ margin-top: 0px; padding-top: 30px; }
	.contact-left{ padding-left: 0px; margin: 0px auto; width: 97%; }
	.contact-right{ float: left; width:87%; }
	#cboxLoadedContent{ width:500px !important; height: auto !important; }
	#cboxContent{ width:500px !important; height: auto !important;}
	#cboxWrapper { right: 0px; margin: 0px auto; }
	#colorbox{ width:500px !important; margin: 0px auto; right:0px; }

}

@media only screen and (max-width: 767px) {
.accueil-right{ width:100%; padding:20px; box-sizing: border-box; }
.accueil-left{ width:100%; }
#teaser_wrap .teaser1{ margin-left:0px; }
.accueil-left object{ margin:0px 20px; }
.accueil-left embed{ width:86% !important; }
.accueil-services{ width:94%; margin:0px auto; padding-top: 20px; }
.plancher_section{ padding-bottom: 30px; }
.plancher_section .beton{padding-bottom: 0px; }
.realisations{width:100%;}



}

@media only screen and (max-width: 738px) {


}

@media only screen and (max-width: 667px) {
#teaser_wrap img{ width:100%; }
.coffrage .figure{ width:97%; margin:0px auto; float:none; padding-top: 15px;}
.coffrage .figure span{ top:8%; }
.produits{ width:100%; margin: 20px 0; }
.l-c{ width:100%; }

}

@media only screen and (max-width: 600px) {

}

@media only screen and (max-width: 568px) {
#cboxLoadedContent{ width:300px !important; }
#cboxContent{ width:300px !important;}
#colorbox{ width:300px !important; }	

}

@media only screen and (max-width: 480px) {
	.beton h4{ padding: 0px 10px; }

}

@media only screen and (max-width: 414px) {


}

@media only screen and (max-width: 375px) {
	.accueil-left object{ margin:0px 10px; }

}

@media only screen and (max-width: 320px) {

}







.modal {
	display: none;
	background-color:rgba(0, 0, 0, 0.7);
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	overflow: scroll;
	z-index: 99999999;
}

.modal .container{
	margin-top: 1rem;
	margin-bottom: 1rem;
	padding: 3rem;
	max-width: 800px;
	background-color: #860919;
	border-radius: 15px;
	color: #fff;
	font-size: 2rem;
	position: relative;
	margin: 15px auto;
	text-align: center;
}
.modal h1{
	margin-bottom: 15px;
}
.modal h2{
  font-size: 30px;
  margin: 15px 0;
  text-decoration: underline;
}
.modal p,
.modal li,
.modal span{
	font-size: 24px;
	line-height: 30px;
	font-weight: 500;
	margin-bottom: 15px;
}
.modal span{
  line-height: 29px;
    display: block;
}
.modal a{
	color: #fff;
}
.modal strong{
	font-weight: 700;
}
.modal li{
  list-style-type: disc;
  text-align: left;
}
.colorred {
    color: #860919;
    background: #fff;
    font-weight: 800 !important;
    padding: 15px;
}
.colorrouge {
    color: #860919;
}

/* The Close Button */
.close {
	color: #fff;
	float: right;
	font-size: 28px;
	font-weight: bold;
	position: absolute;
	top: 20px;
	right: 20px;
}

.close:hover,
.close:focus {
	color: black;
	text-decoration: none;
	cursor: pointer;
}